/**
 * Footer
 */
#footer {
	margin-top:75px;
	background: #004153;
	padding: 50px 0 20px;
	color: #fbfbfb;
	line-height:1.2;
}

#footer a {
	color: #fbfbfb;
	border-bottom-color: #fbfbfb;
}

#footer a:hover,
#footer a:hover span {
	color: #d6d6d6;
	border-bottom-color: transparent;
}

#footer a:active,
#footer a:active span {
	color: #a8a8a8;
}

#footer .border-top {
	border-top-color: #265d6c !important;
}

#footer .logo {
	margin:0 0 25px;
}

#footer .container {
	padding-left: 25px;
	padding-right: 25px;
}

#footer .container:first-child > .row > div {
	padding-top:25px;
	padding-bottom: 25px;
}

#footer p {
	max-width: 320px;
}

#footer h5 {
	font-size: 77.77777%;
	margin: 0 0 30px
}

#footer ul {
	padding:0;
	margin:0;
	list-style: none;
}

#footer li {
	margin: 0 0 25px;
	line-height: 1;
}

#footer li p {
	margin:0;
}


#footer .container:last-child .border-top > .row > div {
	font-size: 77.77777%;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left:0;
	padding-right:0;
	height:75px;
}

/**
 * Footer: SVG
 */
#footer svg {
	fill: #fbfbfb;
}

/**
 * Footer: Contacts
 */
#footer .contacts svg {
	width: 23px;
	max-height: 30px;
	display: inline-block;
	margin: 0 15px 0 0;
	vertical-align: middle;
}

#footer .contacts li {
	margin-bottom: 20px;
}

#footer .contacts .phone svg {
	vertical-align: top;
	margin-top: 7px;
}

#footer .contacts .number {
	display: inline-block;
}

/**
 * Footer: Help and Support
 */



/**
 * Footer: Address
 */
#footer .address {
	display: inline-block;
	line-height: 20px;
	vertical-align: top;
}

/**
 * Footer: Social
 */
#footer .social {
	
}

#footer .social li {
	display: inline-block;
	margin: 0 15px 0 0;
}

#footer .social a {
	display: inline-block;
	height: 20px;
	line-height: 20px;
	border-bottom-color: transparent;
}

#footer .social svg {
	width: 20px;
	display: inline-block;
	max-height: 24px;
	vertical-align: top;
}

#footer .social a:hover svg {
	fill: #d6d6d6;
}

#footer .social a:active svg {
	fill: #a8a8a8;
}

#footer .social .youtube svg {
	width: 28px;
}

/**
 * Footer: Back to top
 */
#footer .back-to-top {
	line-height: 20px;
	vertical-align: middle;
}

#footer .back-to-top a {
	display: inline-block;
	border-bottom-color: transparent;
}

#footer .back-to-top span {
	display: inline-block;
	line-height: 20px;
	vertical-align: top;
	border-bottom: 1px solid #fbfbfb;
}

#footer .back-to-top:hover span {
	border-color: transparent;
}

#footer .back-to-top svg {
	height: 20px;
	max-width: 20px;
	display: inline-block;
	margin:0 15px 0 0;
}

#footer .back-to-top:hover svg {
	fill: #d6d6d6;
}

#footer .back-to-top:active svg {
	fill: #a8a8a8;
}